@media only screen and (min-width : 1200px) {
  /*  .container{
        max-width:1170px;
    }*/
}
/*============================================================  
                    Mobile First Method  
 =============================================================*/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1580px) {

}
@media only screen and (max-width : 1199px) {
    
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
	.galleryimages.fourcolumn  br{
		display: none;
	}
	.galleryimages.fourcolumn .gallery-item{
		width: 50% !important;
		max-width: 50% !important;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 991px) {

}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 767px) {
	.gallery-slider .elementor-image-carousel-wrapper{padding:0px 50px;}
	.gallery-slider .elementor-swiper-button{display:none !important;}
	.galleryimages.threecolumn img{height:130px !important;}
	.galleryimages.fourcolumn img{height:210px !important;}
	.galleryimages.threecolumn  br,
	.galleryimages.defaultthreegallery  br{
		display: none;
	}
	.galleryimages.onecolumn img{height: 300px !important;}
	.galleryimages.threecolumn .gallery-item,
	.galleryimages.defaultthreegallery .gallery-item{
		width: 50% !important;
		max-width: 50% !important;
	}
	.galleryimages.twolongcolumn .gallery-item{
		width: 100% !important;
		max-width: 100% !important;
	}
	
.galleryimages.twolongcolumn img{height: 330px !important;}
	.contactusform form label,
	.contactusform form input[type="submit"]{width:100%;}
	.elementor-element.elementor-element-d842db6 .gallery-item:last-of-type {
		display: none;
	}
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 667px) {

}